#wb_header { background: transparent none repeat scroll left top; height: 370px; }
#wb_header { height: 134px; }
#wb_main { background: #ffffff none repeat-x scroll left top; height: 310px; padding: 0 0 70px 0; }
#wb_main { height: 380px; }
#wb_footer { background: #fc855d url("gallery/vintage_footer.jpg") repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/299522281f72bdd23dad7b5afbeaee4d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1180px; }
.root { width: 992px; height: 1180px; overflow: visible; }
#wb_element_instance40 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; z-index: 3411; }
#wb_element_instance40 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: right; }
#wb_element_instance40 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance40 li { margin: 3px 10px 10px 0px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 1px 10px 10px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance40 li:hover > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 18px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance41 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 1071; }
#wb_element_instance41 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 2650; }
#wb_element_instance43 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 119; }
#wb_element_instance44 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; z-index: 120; }
#wb_element_instance45 { left: 10px; top: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 3404; }
#wb_element_instance46 { left: 33px; top: 33px; min-width: 930px; width: 930px; min-height: 62px; height: 62px; display: block; z-index: 7; }
#wb_element_instance47 { left: 30px; top: 110px; min-width: 930px; width: 930px; min-height: 200px; height: 200px; display: block; z-index: 8; }
#wb_element_instance47 form .form-field { width: 867px; }
#wb_element_instance47 form .form-area-field { height: 86px; }
#wb_element_instance47 form td { text-align: right; }
#wb_element_instance47 form tr.area-row > th { height: 1%; }
#wb_element_instance47 form tr.area-row > td { height: 1%; }
#wb_element_instance47 form tr.form-footer > td { height: 20px; }
#wb_element_instance48 { left: 0px; top: 330px; display: block; z-index: 9000; }
#wb_element_instance49 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 134px; }
	#wb_main { height: 380px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 594px; }
	.root { width: 992px; height: 594px; overflow: visible; }
	#wb_element_instance40 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance41 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance41 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 10px; top: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 33px; top: 33px; min-width: 930px; width: 930px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance47 { left: 30px; top: 110px; min-width: 930px; width: 930px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 form .form-field { width: 867px; }
	#wb_element_instance47 form .form-area-field { height: 86px; }
}

@media (min-width: 992px) {
	#wb_header { height: 134px; }
	#wb_main { height: 380px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 594px; }
	.root { width: 992px; height: 594px; overflow: visible; }
	#wb_element_instance40 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance41 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance41 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 10px; top: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 33px; top: 33px; min-width: 930px; width: 930px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance47 { left: 30px; top: 110px; min-width: 930px; width: 930px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 form .form-field { width: 867px; }
	#wb_element_instance47 form .form-area-field { height: 86px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 134px; }
	#wb_main { height: 380px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 594px; }
	.root { width: 992px; height: 594px; overflow: visible; }
	#wb_element_instance40 { left: 140px; top: 40px; min-width: 840px; width: 840px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance41 { left: 0px; top: 0px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance41 img { width: 50px; height: 70px; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { left: 50px; top: 10px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 30px; top: 0px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 860px; top: 0px; min-width: 122px; width: 122px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { left: 10px; top: 90px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { left: 33px; top: 33px; min-width: 930px; width: 930px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance47 { left: 30px; top: 110px; min-width: 930px; width: 930px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance47 form .form-field { width: 867px; }
	#wb_element_instance47 form .form-area-field { height: 86px; }
}
